html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    }

#mapDiv {
	position: absolute;
	top: 0px; 
	left: 0px;
    width: 100%;
    height: 100%;
    position: fixed;
    padding: 0;
    }
	
#searchHeader{
	position:absolute;
	background-color:#c3dfef
	z-index: 3;
	top: 4px;
	left: 300px
	}

#newSearch {
	position:absolute;
	/*top: 4px; */
	left: 150px;
	/*padding:20px */
	z-index: 3;
}

.searchtextinput2{
		position:absolute;
		margin: 0;
		/*padding: 5px 15px; */
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#666;
		border:1px solid black; /*border-right:0px; */
		/*border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px */
		z-index: 3;
		height: 20px;
		width: 150px;
	}
	.searchbutton2 {
		background: url(images/header6.png);
		position:absolute;
		margin: 0;
		/*padding: 5px 7px; */
		font-family: verdana, helvetica, arial, sans-serif;
		font-size:12px;
		font-weight:600;
		font-style: normal;
		color: white;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		width: 65px;
		height: 24px;
		/*color: #ffffff; */
		border: 1px solid black; border-left:0px;
		/*background: #0095cd; */
		/*background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5)); */
		/*background: -moz-linear-gradient(top,  #00adee,  #0078a5); */
		/*border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px */
		z-index: 3;
		/*margin-top:3px; */
	    margin-left:150px;
	}
	.searchbutton2:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	}
	/* Fixes submit button height problem in Firefox */
	.searchbutton2::-moz-focus-inner {
	  border: 0;
	}
	.searchclear{
		clear:both;
	}
	
#search {
	display: block;
	position: absolute;
	z-index: 3;
	top: 4px;
	left: 300px;
}


#btnGenericBase {
	background: url(images/header6.png);
	position:absolute;
	border: 1px solid black;
	margin-top:3px;
	margin-left:65px;
    box-shadow: 5px 5px 10px #888888;
    width: 65px;
	height: 24px;
    color: white;
    font-family: verdana, helvetica, arial, sans-serif;
    font-style: normal;
    font-weight:600;
    font-size: 12px;
    text-align: center;
    z-index: 3;
	cursor: pointer;
	}

#btnAerialBase {
	background: url(images/header6.png);
	position:absolute;
	border: 1px solid black;
	margin-top:3px;
	margin-left:137px;
    box-shadow: 5px 5px 10px #888888;
    width: 65px;
	height: 24px;	
    color: white;
	text-shadow: 5px 5px 5px #888888;
    font-family: verdana, helvetica, arial, sans-serif;
    font-style: normal;
    font-weight:600;
    font-size: 12px;
    text-align: center;
    z-index: 3;
	cursor: pointer;
	}

#btnOverlayBase {
	background: url(images/header6.png);
	position:absolute;
	border: 1px solid black;
	margin-top:3px;
	margin-left:209px;
    box-shadow: 5px 5px 10px #888888;
    width: 65px;
	height: 24px;	
    color: white;
	text-shadow: 5px 5px 5px #888888;
    font-family: verdana, helvetica, arial, sans-serif;
    font-style: normal;
    font-weight:600;
    font-size: 12px;
    text-align: center;
    z-index: 3;	
	cursor: pointer;
	}
	
 @import "http://js.arcgis.com/3.9/js/dojo/dijit/themes/claro/claro.css";


a img {
    border: 1px solid darkblue;
    }

a:hover img {
    border: 2px solid red;
    box-shadow: 5px 5px 10px #888888;
    }

#layerButton {
    background: url(images/header6.png);
    position: relative;
    border: 1px solid darkblue;
    box-shadow: 5px 5px 10px #888888;
	float: right;
    width: 70px;
    margin-top: 3px;
    margin-right: 86px;
    color: white;
    font-family: verdana, helvetica, arial, sans-serif;
    font-style: normal;
    font-weight:700;
    font-size: 12px;
    text-align: center;
    z-index: 5;
    }

#layerDialog {
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 12px;
    color: darkblue;
    z-index: 4;
	/*position: absolute; */
	
    }

#findButton {
    background: url(images/header6.png);
    position: relative;
    border: 1px solid darkblue;
    box-shadow: 5px 5px 10px #888888;
    float: right;	
    width: 70px;
    margin-top: 3px;
    margin-right: -149px;
    color: white;
    font-family: verdana, helvetica, arial, sans-serif;
    font-style: normal;
    font-weight:700;
    font-size: 12px;
    text-align: center;
    z-index: 5;    
    }

#findDialog {
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 12px;
    color: darkblue;
    z-index: 4;
    }


.btn {
    font-family: verdana, helvetica, arial, sans-serif;
    font-weight:700;
    font-size: 13px;
    color: darkblue;
	background-color: #ADD8E6;
	border: 1px solid;
	border-color: darkblue;
    margin-bottom:5px;
    margin-left:6px;
    height:22px; 
    width:79px;		
    }

.actbtn {
    font-family: verdana, helvetica, arial, sans-serif;
    font-weight:700;    
    font-size: 13px;
    color: #FFF;
    border: 1px solid;
	border-color: red;
    background-color: #4682B4;
    box-shadow: 3px 3px 8px #888888;
    margin-bottom:5px;
    margin-left:6px;
    height:22px; 
    width:79px;
    }

#message {
    display: none;
    }

#searchbyinputbox {
	position:relative;
	height:18px; 
	margin-bottom:8px; 
	width:261px; 
	font-size:12pt; 
	font-weight:700; 
	font-style:italic;
	color:#6D7B8D;
	}
	
#mySelect {
	position: relative; 
	height: 25px; 
	width: 265px; 
	font-size: 12pt; 
	font-weight: 700; 
	font-style: italic; 
	color: #6D7B8D; 
	visibility: collapse; 
	z-index: 1;
	}
	
#findBtn {
	top:0px; 
	left:0px; 
	height:25px; 
	width:106px;
    box-shadow: 3px 3px 8px #888888;	
	font-size:12pt; 
	font-weight:700; 
	color:#088A08;
	}
	
#cancelBtn {
	top:0px; 
	left:0px; 
	height:25px; 
	width:106px;
    box-shadow: 3px 3px 8px #888888;	
	font-size:12pt; 
	font-weight:700; 
	color:#B40431;
	}
	
#unchkBtn {
	margin-top:6px; 
	height:25px; 
	width:160px;
    box-shadow: 3px 3px 8px #888888;	
	font-size:11pt; 
	font-weight:normal; 
	color:#B40431;	
	}

